package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.13  省市区行业数据下载接口
 */
@Data
public class DataDownloadRequestModel extends BaseRequestModel {

    private String data_type;

    public DataDownloadRequestModel() {
        super("data_download");

    }
}
